Bug 987130 - [abrt] menu-cache-0.4.1-2.fc19: g_hash_table_resize: Process /usr/libexec/menu-cached was killed by signal 11 (SIGSEGV)
[abrt] menu-cache-0.4.1-2.fc19: g_hash_table_resize: Process /usr/libexec/men...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: menu-cache (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:81cac00490c0d2f807f5e740615...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 14:38 EDT by Robert Kief
Modified: 2013-12-10 01:56 EST (History)
2 users (show)

See Also:
Fixed In Version: lxpanel-0.6.1-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 01:56:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.55 KB, text/plain)
2013-07-22 14:38 EDT, Robert Kief
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-22 14:38 EDT, Robert Kief
no flags Details
File: core_backtrace (2.06 KB, text/plain)
2013-07-22 14:38 EDT, Robert Kief
no flags Details
File: dso_list (2.17 KB, text/plain)
2013-07-22 14:38 EDT, Robert Kief
no flags Details
File: environ (1.21 KB, text/plain)
2013-07-22 14:38 EDT, Robert Kief
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-22 14:38 EDT, Robert Kief
no flags Details
File: maps (10.79 KB, text/plain)
2013-07-22 14:39 EDT, Robert Kief
no flags Details
File: open_fds (215 bytes, text/plain)
2013-07-22 14:39 EDT, Robert Kief
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-07-22 14:39 EDT, Robert Kief
no flags Details
File: var_log_messages (329 bytes, text/plain)
2013-07-22 14:39 EDT, Robert Kief
no flags Details

  None (edit)
Description Robert Kief 2013-07-22 14:38:40 EDT
Version-Release number of selected component:
menu-cache-0.4.1-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/menu-cached
crash_function: g_hash_table_resize
executable:     /usr/libexec/menu-cached
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #3 g_hash_table_resize at ghash.c:568
 #4 g_hash_table_maybe_resize at ghash.c:594
 #5 g_hash_table_remove_internal at ghash.c:1277
 #6 ip_unmap_sub_dir at inotify-path.c:348
 #7 _ip_stop_watching at inotify-path.c:383
 #8 _ih_sub_cancel at inotify-helper.c:129
 #9 g_inotify_directory_monitor_cancel at ginotifydirectorymonitor.c:147
 #10 delayed_cache_free at menu-cached.c:90
Comment 1 Robert Kief 2013-07-22 14:38:44 EDT
Created attachment 777009 [details]
File: backtrace
Comment 2 Robert Kief 2013-07-22 14:38:47 EDT
Created attachment 777010 [details]
File: cgroup
Comment 3 Robert Kief 2013-07-22 14:38:49 EDT
Created attachment 777011 [details]
File: core_backtrace
Comment 4 Robert Kief 2013-07-22 14:38:52 EDT
Created attachment 777012 [details]
File: dso_list
Comment 5 Robert Kief 2013-07-22 14:38:55 EDT
Created attachment 777013 [details]
File: environ
Comment 6 Robert Kief 2013-07-22 14:38:57 EDT
Created attachment 777014 [details]
File: limits
Comment 7 Robert Kief 2013-07-22 14:39:00 EDT
Created attachment 777015 [details]
File: maps
Comment 8 Robert Kief 2013-07-22 14:39:03 EDT
Created attachment 777016 [details]
File: open_fds
Comment 9 Robert Kief 2013-07-22 14:39:05 EDT
Created attachment 777017 [details]
File: proc_pid_status
Comment 10 Robert Kief 2013-07-22 14:39:08 EDT
Created attachment 777018 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-11-15 18:03:38 EST
lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
Comment 12 Fedora Update System 2013-11-17 02:00:13 EST
Package lxpanel-0.6.1-1.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxpanel-0.6.1-1.fc20 lxlauncher-0.2.2-4.fc20 pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20 libfm-1.1.2.2-3.fc20 menu-cache-0.5.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21536/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-12-10 01:56:32 EST
lxpanel-0.6.1-3.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.